filename = '[OldOnesSMP] curses-mod-1.5.1.jar'
name = 'Curses!'
side = 'both'

[download]
hash = 'accf9c1500a5cb5a307c3ffdab1912e447bcfa5a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3124864
project-id = 370986